<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.978000640869</MDI>
      <MDI key="STATISTICS_MEAN">5.9944959379132</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.487999916077</MDI>
      <MDI key="STATISTICS_STDDEV">7.2909396366689</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
